# Directory used by the OpenEBS to store debug information and so forth
# that are generated in the course of running OpenEBS containers.
varDirectoryPath:
  baseDir: "/mnt/openebs"

localprovisioner:
  basePath: "/mnt/openebs/local"

  hostpathClass:
    reclaimPolicy: Retain

ndm:
  sparse:
    path: "/openebs/sparse"
